/* =======divy==========*/
#stranka {width: 600px; }
#strankaEN {width: 600px; }



/* =======S T Y L Y==========*/
h1 {white-space: nowrap; font-size:18pt; font-weight:bold}
table td {white-space: nowrap;}
img {border: 0px none;}

/* =======T Ø Í D Y==========*/
.h1m {font-size:18pt; font-weight:bold; margin-left:2px; margin-right:2px}
.kurziva {font-style: italic; font-size: 10pt}
.tucne {font-weight: bold}
.normal {font-weight: normal}
.normal1 {font-style: normal;font-size: 12pt;}
.modre {color: #0000FF}
.hnede {color: #990000; font-weight: bold}
.bile {color: #FFFFFF; font-weight: bold;font-size: 16pt}
.zelene {color: green; font-weight: bold}
.cervene {color: red; font-weight: bold}
.male {font-size: 10pt}
.velke {font-size: 14pt}
.proc {font-size: 70%}
.proc1 {font-size: 75%}
.stredni {font-size: 85%}
.capital {font-variant:small-caps}
.textleft {text-align: left}
.textright {text-align: right}
.skrt {text-decoration:line-through}
.odkaz {color: #FFFFFF;font-family:arial, sans-serif; font-weight: bold; background-color: #990000;
 font-size: 8pt; border: 1px solid #FFFFCC; border-style: outset; text-decoration:none; text-transform:uppercase; 
 }
.odkaz a:hover {background-color: #FFFFCC; border: 1px solid #990000; color: #990000;font-family:arial, sans-serif; 
font-weight:bold;   border-style: outset;
}
.modkaz {color: #FFFFFF;font-family:arial, sans-serif; font-weight: bold; background-color: #990000;
 font-size: 8pt; border:1px solid #FFFFCC; border-style: outset; text-decoration:none;
 }
.modkaz a:hover {background-color: #FFFFCC; color: #990000;font-family:arial, sans-serif; 
font-weight:bold; border: 0.5px solid #990000;  border-style: outset;
}
.vodkaz {color: #FFFFFF;font-family:arial, sans-serif; font-weight: bold; text-decoration:none;background-color: #990000;
 font-size: 14pt; border:3px double #FFFFFF; padding 2px;
 }
.vodkaz a:hover {background-color: #FFFFCC; color: #990000;font-family:arial, sans-serif; 
font-weight:bold; border: 0.5px double; text-decoration:none;  
}

.hledej {color: #990000;font-family:arial, sans-serif; font-weight: bold; background-color: #FFFFFF;
 font-size: 8pt;  border-style: outset; text-decoration:none;
 }


.kontakt a:link{color: #0000FF;  }
.kontakt a:visited{color: #0000FF;  }
.kontakt a:hover {color: #9900CC;}

.zelenetd  {background-color: #CCFFCC}
.zlutetd  {background-color: #FFF3C6}
.svetlatd {background-color: #EAFFEA}
.bilatd {background-color: #E4E4E4}
.modratd {background-color: #0000FF}
.s_modratd {background-color: #3399FF}
.cervenatd {background-color: #FF0000}
.zelenatd {background-color: #009900}
.hnedatd {background-color: #990000}
.L_zelenatd {background-color: #009900}
.s_zelenatd {background-color: #00FF00}
.zlutatd {background-color: #FFFF00}
.oranzovatd {background-color: #CC6600}
.s_zlutatd {background-color: #FCEB14}
.cernatd {background-color: #000000}
.khakitd {background-color: #002F00}
.bezovatd {background-color: #FFCC66}
.fialovatd {background-color: #9900CC}
.sv_hnedatd {background-color: #CC9900}
.ruzovatd {background-color: #FFCCCC}

.tabbez {border: 1px none; border-collapse: collapse; border-color: #FFFFFF;}
.textcentr {text-align: center}
.pozadipage {background-image: url("images/Uvod/pozadi.jpg")}
.pozadibottom {background-image: url("images/Uvod/bottom.jpg")}
.pozadilano {background-image: url("images/Uvod/ram.gif")}
.ramecek {padding:1px; border:2px solid #008000; }




/* =======O D K A Z Y==========*/
a:link   {color: #FFFFFF}
a:visited {color: #FFFFFF}
a:active {color: #FFFFFF}

/* =======H O R N Í   M E N U   È E SK É==========*/
#topmenu {margin-left:0px; }


.halfmoon{margin-bottom: 1em; font-family:arial, sans-serif; font-weight:bold}
.halfmoon ul{
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0;
list-style-type: none;
text-align: left; font-variant:normal; 
font-size:8pt; font-family:arial, sans-serif; font-weight:bold; padding-left:2px; padding-right:2px; 
padding-top:3px; padding-bottom:2px; display: inline;}

.halfmoon li{
display: inline;
margin: 0; 
}

.halfmoon li a{
text-decoration: none;
padding: 3px 53px 1px 3px;
margin: 0;
text-decoration: none; border: 2px solid #FFFFCC;  border-style: outset;
margin-right: 5px; /*distance between each tab*/
color: #FFFFFF;
font-size: 8pt;
font-family:arial, sans-serif;
 font-weight:bold; background-color:#990000; }

.halfmoon li a:visited{
color: #FFFFFF;font-family:arial, sans-serif; font-weight:bold
}

.halfmoon li a:hover{
background-color: #FFFFCC;
color: #990000;font-family:arial, sans-serif; font-weight:bold; border: 2px solid #990000;
 border-style: outset; 
}
/* =======H O R N Í   M E N U   A N G L I C K É==========*/
.halfmoon_EN{margin-bottom: 1em; font-family:arial, sans-serif; font-weight:bold}
.halfmoon_EN ul{
margin-left: -1px;
margin-top: 0px;
margin-bottom: 0;
list-style-type: none;
text-align: left; font-variant:normal; 
font-size:8pt; font-family:arial, sans-serif; font-weight:bold; padding-left:2px; padding-right:2px; 
padding-top:3px; padding-bottom:2px; display: inline;}

.halfmoon_EN li{
display: inline;
margin: 0; 
}

.halfmoon_EN li a{
text-decoration: none;
padding: 3px 63px 1px 5px;
margin: 0;
text-decoration: none; border: 2px solid #FFFFCC;  border-style: outset;
margin-right: 10px; /*distance between each tab*/
color: #FFFFFF;
font-size: 8pt;
font-family:arial, sans-serif;
 font-weight:bold; background-color:#990000; }

.halfmoon_EN li a:visited{
color: #FFFFFF;font-family:arial, sans-serif; font-weight:bold
}

.halfmoon_EN li a:hover{
background-color: #FFFFCC;
color: #990000;font-family:arial, sans-serif; font-weight:bold; border: 2px solid #990000;
 border-style: outset; 
}




/* =======L E V É   M E N U  ==========*/

.menu {
z-index:1000;width:300px;
margin:-10px 0 9px -8px; /* this page only */
}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
width:150px;
position:relative;
border:1px solid #ffffcc;
}

.menu li {
background:#ffffcc;
height:26px;
}
* html .menu li {margin-left:-16px; margin-lef\t:0;}
/* get rid of the table */
.menu table {position:absolute; border-collapse:collapse; z-index:100;  }

/* style the links */
.menu a, .menu a:visited {
font-family:Arial, sans serif;font-weight:bold;font-size: 8pt;text-align:left;padding-left: 2px;
display:block; 
text-decoration:none;
height:25px;
line-height:25px;
width:150px;
color:#FFFFFF;
border:2px solid #ffffcc;border-style: outset;
background:#990000; text-transform:uppercase
}
/* style the link hover */
* html .menu a:hover {color:#990000; background:#ffffcc;}

.menu :hover > a {
border-width:1px; color:#990000; 
background:#FFFFCC;border-style: outset; width:150px;
}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:relative;
bottom: 50px;
left:150px;
}


/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul {
visibility:visible;width:150px;
}

.menu li {float:left;}


.omenu {
z-index:1000;
margin:-10px 0 9px -8px; /* this page only */
}

/* remove all the bullets, borders and padding from the default list styling */
.omenu ul {
padding:0;
margin:0;
list-style-type:none;
width:150px;
position:relative;
border:1px solid #ffffcc;
}

.omenu li {
background:#990000;
height:26px;
}
* html .omenu li {margin-left:-16px; margin-lef\t:0;}
/* get rid of the table */
.omenu table {position:absolute; border-collapse:collapse; z-index:100;  }

/* style the links */
.omenu a, .omenu a:visited {
font-family:Arial, sans serif;font-weight:bold;font-size: 8pt;text-align:left;padding-left: 2px;
display:block; 
text-decoration:none;
height:25px;
line-height:25px;
width:150px;
color:#990000;
border:1px solid #ffffcc;border-style: outset;
background:#ffffcc; text-transform:uppercase
}
/* style the link hover */
* html .omenu a:hover {color:#ffffff; background:#990000;}

.omenu :hover > a {
border-width:1px; color:#ffffff; 
background:#990000;border-style: outset; width:150px;
}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.omenu ul ul {
visibility:hidden;
position:relative;
bottom: 50px;
left:150px;

}
/* make the second level visible when hover on first level list OR link */
.omenu ul li:hover ul,
.omenu ul a:hover ul {
visibility:visible;width:150px;
}

.omenu li {float:left;}


.nmenu {
z-index:1000;width:300px;
margin:-10px 0 9px -8px; /* this page only */
}

/* remove all the bullets, borders and padding from the default list styling */
.nmenu ul {
padding:0;
margin:0;
list-style-type:none;
width:150px;
position:relative;
border:1px solid #ffffcc;
}

.nmenu li {
background:#ffffcc;
height:26px;
}
* html .nmenu li {margin-left:-16px; margin-lef\t:0;}
/* get rid of the table */
.nmenu table {position:absolute; border-collapse:collapse; z-index:100;  }

/* style the links */
.nmenu a, .nmenu a:visited {
font-family:Arial, sans serif;font-weight:bold;font-size: 8pt;text-align:left;padding-left: 2px;
display:block; 
text-decoration:none;
height:25px;
line-height:25px;
width:150px;
color:#FFFFFF;
border:2px solid #ffffcc;border-style: outset;
background:#990000; text-transform:uppercase
}
/* style the link hover */
* html .nmenu a:hover {color:#990000; background:#ffffcc;}

.nmenu :hover > a {
border-width:1px; color:#990000; 
background:#FFFFCC;border-style: outset; width:150px;
}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.nmenu ul ul {
visibility:hidden;
position:relative;
bottom: 350px;
left:150px;
}


/* make the second level visible when hover on first level list OR link */
.nmenu ul li:hover ul,
.nmenu ul a:hover ul {
visibility:visible;width:150px;
}

.nmenu li {float:left;}
/* =======  M E N U  na  stránce==========*/

.buttonmenu{
list-style-type: none;
margin: 0;
padding: 0;
width: 180px;
}

.buttonmenu li a{
color: #990000;
display: block;
line-height:25px;
width: 100%;
padding: 2px 4px;
text-decoration: none;
font-weight: bold;
font-size:8pt; font-family:arial, sans-serif;text-transform:uppercase;
border: 1px solid;
border-color:#D5BFD0 #5A3A54 #5A3A54 #D5BFD0; /*light dark dark light*/
background-color: #ffffcc;
text-decoration:none;
}


.buttonmenu li a:visited{
color: #990000;
}

.buttonmenu li a:hover, .buttonmenu li a:active{
color: white;
background-color: #990000;
}